import { UmbLitElement } from '../../../../core/lit-element/index.js';
export declare class UmbBlockGridBlockUnsupportedElement extends UmbLitElement {
    #private;
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbBlockGridBlockUnsupportedElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-block-grid-block-unsupported': UmbBlockGridBlockUnsupportedElement;
    }
}
